## r-cran-progressr 0.10.0

=== debian/changelog ===
r-cran-progressr (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 14:05:36 +0000

r-cran-progressr (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 14:44:39 +0200

r-cran-progressr (0.8.0-1) unstable; urgency=medium

  * Initial release (closes: #994801)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 07:36:03 +0200
