=== debian/control ===
Source: r-cran-progressr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-progressr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-progressr.git
Homepage: https://cran.r-project.org/package=progressr
Rules-Requires-Root: no

Package: r-cran-progressr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R inclusive, unifying API for progress updates
 A minimal, unifying API for scripts and packages to report progress
 updates from anywhere including when using parallel processing. The
 package is designed such that the developer can to focus on what
 progress should be reported on without having to worry about how to
 present it. The end user has full control of how, where, and when to
 render these progress updates, e.g. in the terminal using
 utils::txtProgressBar() or progress::progress_bar(), in a graphical user
 interface using utils::winProgressBar(), tcltk::tkProgressBar() or
 shiny::withProgress(), via the speakers using beep::beepr(), or on a
 file system via the size of a file. Anyone can add additional,
 customized, progression handlers. The 'progressr' package uses R's
 condition framework for signaling progress updated. Because of this,
 progress can be reported from almost anywhere in R, e.g. from classical
 for and while loops, from map-reduce APIs like the lapply() family of
 functions, 'purrr', 'plyr', and 'foreach'. It will also work with
 parallel processing via the 'future' framework, e.g.
 future.apply::future_lapply(), furrr::future_map(), and 'foreach' with
 'doFuture'. The package is compatible with Shiny applications.
