=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-future
Restrictions: allow-stderr
