## r-cran-progressr 0.13.0

=== debian/changelog ===
r-cran-progressr (0.13.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:06:20 +0100

r-cran-progressr (0.12.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 16:52:01 +0100

r-cran-progressr (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides for source-is-missing

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 16:17:41 +0200
