=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/progressr_([-\d.]*)\.tar\.gz
