## r-cran-progressr 0.18.0

=== debian/changelog ===
r-cran-progressr (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Update watch file format version to 5.

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Feb 2026 09:31:57 +0900
