=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-cli,
 r-cran-crayon,
 r-cran-pbmcapply,
 r-cran-progress,
 r-cran-purrr,
 r-cran-foreach,
 r-cran-plyr,
 r-cran-future,
 r-cran-future.apply,
 r-cran-furrr,
 r-cran-rstudioapi,
 r-cran-shiny,
 r-cran-commonmark,
 r-cran-base64enc,
