=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib/progressr_([-\d.]*)\.tar\.gz
